[block: main]
<form class="gol-form" method="post" action="/index.php?module=register">
<div class="box"><div class="head">User Registration</div>
	<div class="body group">
		<strong>By signing up you are agreeing to certain rules, <a href="/index.php?module=rules" target="_blank">click here for them</a>. You can also see our <a href="/ethics.html">Ethics Policy</a>.</strong>
	</div>
</div>
<div class="box">
	<div class="head">Your Details</div>
	<div class="body group">
			Timezone:<br />
			{:timezone_list}
			Username, please use plain text: <br />
			<em>If you plan on writing/submitting articles, please use your real name.</em><br />
			<input type="text" class="keyup-char ays-ignore" name="username" /><br />
      <div class="register-warning"><div class="input-alert-text">We only allow letters, numbers, "-" and "_" characters in usernames.</div></div>
			Password: <br />
			<input type="password" class="ays-ignore" name="password" /><br />
			Verify Password: <br />
			<input type="password" class="ays-ignore" name="verify_password" /><br />
			Email: <br />
			<input type="text" class="ays-ignore" name="uemail" /><br />
			<em>Your email address will never be shared with anyone. It's so you can verify your account and so we can see you're not a bot. It also enables you to get notified of replies to comments and forum posts, if you choose to do so.</em><br />
	</div>
</div>
<div class="box">
	<div class="head">These are required.</div>
	<div class="body group">
			<label><input id="policy_agree" type="checkbox" name="policy_agree" /> I have read and agreed to the <a href="/privacy.html" target="_blank">privacy policy</a>.</label><br />
			<label><input id="spam_list" type="checkbox" name="spam_list" /> I agree to have my IP and Email address checked against the <a href="https://www.stopforumspam.com/" target="_blank">Stop Forum Spam</a> list.</label><br />
			{:captcha}
			<div id="hidden_captcha" class="hidden_captcha"></div><br />
			<button type="submit" name="register" value="Register" class="button button-primary reg-button">Register</button>
	</div>
</div>
</form>
[/block: main]

[block: google_new]
<div class="box">
	<div class="body group">
		<p>Hello <strong>{:name}</strong>, you are about to create a <strong>new account</strong> with <strong>Google</strong>, please enter the following details to complete the registration (this only needs to be done once).</p>
		<p>If you want to link it to an existing account, you need to login normally and do this from the user control panel home page. As this creates a whole new user linked with this Google account.</p>
		<strong>By signing up you are agreeing to certain rules, <a href="/index.php?module=rules" target="_blank">click here for them</a>. You can also see our <a href="/ethics.html">Ethics Policy</a>.</strong><br />
		<form class="gol-form" method="post" action="/index.php?module=register">
		Timezone:<br />
		{:timezone_list}
		Username, please use plain text: <br />
		<em>If you plan on writing/submitting articles, please use your real name.</em><br />
		<input class="keyup-char ays-ignore" type="text" name="username" /><br />
		<div class="register-warning"><div class="input-alert-text">We only allow letters, numbers, "-" and "_" characters in usernames.</div></div>
		Email: <br />
		<input class="ays-ignore" type="text" name="uemail" value="{:email}" /><br />
		<em>Your email address will never be shared with anyone. It's so you can verify your account and so we can see you're not a bot. It also enables you to get notified of replies to comments and forum posts, if you choose to do so.</em><br />
		<strong>These are required.</strong><br />
		<label><input type="checkbox" name="policy_agree" /> I have read and agreed to the <a href="/privacy.html" target="_blank">privacy policy</a>.</label><br />
		<label><input type="checkbox" name="spam_list" /> I agree to have my IP and Email address checked against the <a href="https://www.stopforumspam.com/" target="_blank">Stop Forum Spam</a> list.</label><br />
		{:captcha}
		<div id="hidden_captcha" class="hidden_captcha"></div><br />
		<input type="submit" value="Register" class="btn btn-primary" />
		<input type="hidden" name="register" value="google" />
		</form>
	</div>
</div>
[/block: google_new]

[block: steam_new]
<div class="box">
	<div class="body group">
		Hello <strong>{:username}</strong>! You are about to create a <strong>new account</strong> with Steam, please enter the following details to complete the registration. <br />
		If you want to link it to an existing account, you need to login normally and do this from the user control panel home page. As this creates a whole new user linked with this Steam account.<br />
		<strong>By signing up you are agreeing to certain rules, <a href="/index.php?module=rules" target="_blank">click here for them</a>. You can also see our <a href="/ethics.html">Ethics Policy</a>.</strong><br />
		<form method="post" action="/index.php?module=register">
			Timezone:<br />
			{:timezone_list}
			Username, please use plain text: <br />
			<em>If you plan on writing/submitting articles, please use your real name.</em><br />
			<input class="keyup-char ays-ignore" type="text" name="username" /><br />
			<div class="register-warning"><div class="input-alert-text">We only allow letters, numbers, "-" and "_" characters in usernames.</div></div>
			Email: <br />
			<input class="ays-ignore" type="text" name="uemail" /><br />
			<em>Your email address will never be shared with anyone. It's so you can verify your account and so we can see you're not a bot. It also enables you to get notified of replies to comments and forum posts, if you choose to do so.</em><br />
			<strong>These are required.</strong><br />
			<label><input type="checkbox" name="policy_agree" /> I have read and agreed to the <a href="/privacy.html" target="_blank">privacy policy</a>.</label><br />
			<label><input type="checkbox" name="spam_list" /> I agree to have my IP and Email address checked against the <a href="https://www.stopforumspam.com/" target="_blank">Stop Forum Spam</a> list.</label><br />
			{:captcha}
			<div id="hidden_captcha" class="hidden_captcha"></div><br />
			<input type="submit" value="Register" class="btn btn-primary" />
			<input type="hidden" name="register" value="steam" />
		</form>
	</div>
</div>
[/block: steam_new]
